.t216__title, .t216__descr, .t032__title { text-shadow: 5px 5px 0px rgba( 0, 0, 0, 0.8 ) } *[data-tildа-sign^="201776#"] { display: none !important } .t083__textclass3 { top: 15px; /* width: 300px; font-size: 20px; */ line-height: 1.35; font-weight: 300; text-transform: none; } .t-heading { text-align: center; } .t228__list_item { font-size: 22px; } .t-popup__close { top: 27px; right: 100px; /* display: none; */ } .t-body_popupshowed { overflow: auto !important; } .t-popup { overflow-y: hidden !important; } .t603__blockimg[data-zoom-target] { cursor: pointer; } .t404__textwrapper { text-align: center; width: 100%; } .t-text, .t-descr, .t-title { font-family: 'Gabriola', serif; font-weight: 700; } .t228__list_item, .t450__list_item, .t-input, .t-submit { font-family: 'Gabriola', serif !important; } .t-valign_middle { text-align: center; } /* @media (max-width: 480px) { #rec23565516 .t-text-impact_md { font-size: 12pt !important; } } */ .t402__info { width: 100% !important; } /* .t-carousel__inner { height: 100% !important; } .t-carousel__item { height: 100vh !important; } */ .t-popup { overflow-x: hidden !important; } .t-text-impact_md { font-size: 50px; } .t603__title, .t-text-impact_md { font-size: 26px; font-family: 'Gabriola'; }

/* .t216__title, .t216__descr, .t032__title { text-shadow: 5px 5px 0px rgba( 0, 0, 0, 0.8 ) } *[data-tildа-sign^="201776#"] { display: none !important } .t083__textclass3 { top: 15px; /* width: 300px; font-size: 20px; line-height: 1.35; font-weight: 300; text-transform: none; } .t-heading { text-align: center; } .t228__list_item { font-size: 22px; } .t-popup__close { top: 27px; right: 100px; /* display: none; } .t-body_popupshowed { overflow: auto !important; } .t-popup { overflow-y: hidden !important; } .t603__blockimg[data-zoom-target] { cursor: pointer; } .t404__textwrapper { text-align: center; width: 100%; } .t-text, .t-descr, .t-title { font-family: 'Gabriola', 'Cambria', 'Georgia', serif; font-weight: 700; } .t228__list_item, .t450__list_item, .t-input, .t-submit { font-family: 'Cambria', 'Georgia', serif !important; } .t-valign_middle { text-align: center; } /* @media (max-width: 480px) { #rec23565516 .t-text-impact_md { font-size: 12pt !important; } } .t402__info { width: 100% !important; } /* .t-carousel__inner { height: 100% !important; } .t-carousel__item { height: 100vh !important; } .t-popup { overflow-x: hidden !important; } .t-text-impact_md { font-size: 50px; } .t603__title, .t-text-impact_md { font-size: 26px; font-family: 'Gabriola'; } */

/* @font-face { font-family: 'dotum'; src: url('http://www.prazdnik-studio.ru/1/dotum-webfont.woff2') format('woff2'), url('http://www.prazdnik-studio.ru/1/dotum-webfont.woff') format('woff'); font-weight: normal; font-style: normal; } */

#rec17304510 .t216__title { font-family: 'Gabriola' !important; font-weight: 300; font-style: normal; } #rec17304510 .t216__descr { font-family: 'PT Serif' !important; font-weight: 300; max-width: 750px; }

.t404__title, .t-heading, .t-heading_xs { font-family: 'Gabriola' !important; }

/*
#rec17304510 .t216__title { font-family: 'gabriola' !important; font-weight: 300; font-style: normal; } #rec17304510 .t216__descr { font-family: 'dotum' !important; font-weight: 300; max-width: 750px; }

@font-face { font-family: 'Lobster'; src: local('Gabriola'); }
*/

/*

@font-face {
    font-family: 'gabriola';
    src: url('http://www.prazdnik-studio.ru/1/gabriola-webfont.woff2') format('woff2'), url('http://www.prazdnik-studio.ru/1/gabriola-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

 */

/* .t228__imglogo { max-height: 70px }; */

.t228__centerside {
    padding-bottom: 10px;
}